{
"Age_of_Civilizations": "Data",
"Data_Random_Alliance_Names": [
	{
		"Tag": "1486597877665uvcwiurd"
	},
	{
		"Tag": "1486600788611lzbxcfgp"
	},
	{
		"Tag": "1604776847674ysfkmqkm",
		"Enabled": true
	}
]
}